Bug 65652 - RFE: allow for various config templates to be stored
Summary: RFE: allow for various config templates to be stored
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-29 15:11 UTC by Brent Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-08 16:19:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2002-05-29 15:11:09 UTC
it would be really cool if I could specify more than one ks.cfg to be used to
set the defaults, so I could keep a bunch of purpose-specific configuration
snippets lying around:
 
 ksconfig dell_2gig_hd_partitions.cfg \
 	web_server_packages.cfg \
 	reston_office_network_configuration.cfg \
 	reston_dmz_firewall_configuration.cfg \
 	reston_kerberos_authentication.cfg \
 	matrox_dual_head_and_sony_monitors_X_configuration.cfg

Comment 1 Brent Fox 2002-08-11 01:54:17 UTC
Ran out of time for this release, so I'm going to defer.  Sorry, but we'll get it
next time.

Comment 2 Brent Fox 2002-11-26 16:25:50 UTC
Now that we have the ability to save files and read them in again, this RFE is
basically already implemented.  Just save the templates that you want and then
reopen them again if you need to modify them.  Done in
redhat-config-kickstart-2.3.4-1


Note You need to log in before you can comment on or make changes to this bug.